html,
body {
  height: 100%;
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  background-image: url("../img/bg.png");
  padding-bottom: 100px;
}

h1 {
  font-weight: 700;
  font-size: 2em;
  color: #e77c31;
  letter-spacing: -1px;
  margin-top: 150px;
  margin-bottom: 30px;
}

h2 {
  color: #999;
  margin-top: 0px;
  font-size: 1.3em;
}

h3 {
  font-weight: bold;
  font-size: 1.4em;
  font-weight: 700;
  color: #0072ad;
}

th {
  color: #90aac8 !important;
}

input[type="text"] {
  margin-bottom: 5px;
}

input[type="submit"] {
  margin-top: 20px;
}

.btn-warning {
  background-color: #e77c31;
  font-weight: bold;
}

.menu {
  margin-top: 40px;
  margin-bottom: 40px;
}

.menu a {
  color: #fff !important;
  font-weight: bold;
  font-size: 0.8em;
  background-color: #0072ad;
  margin-right: 7px;
  padding: 10px 10px 10px 30px !important;
  background-image: url("../img/menuicon.png");
  background-position: 10px center;
  background-size: 12px;
  background-repeat: no-repeat;
}

.menu a:hover {
  background-color: #e77c31 !important;
}

nav {
  height: 121px;
  border-bottom: 1px solid #eee !important;
}

.navbar-brand img {
  width: 270px;
}

#ust {
  border-bottom: 1px solid #eee !important;
}

footer {
  margin: 50px 0;
  color: #e1e1e1;
  font-size: 0.7em;
}

.programimg {
  max-width: 250px;
}

/* banner */

header.carousel {
  border-bottom: 1px solid #eee;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
  height: 100%;
}

header.carousel .fill {
  width: 900px;
  margin: auto;
  background-position: center;
  background-size: cover;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
}

header.carousel .fill a {
  color: #000;
}

@media (min-width: 1000px) {
  .container {
    width: 900px;
    background-color: #fff;
    border-right: 1px solid #eee;
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
  }

  #ust {
    background-size: 700px 624px;
    background-repeat: no-repeat;
    background-position: right top;
  }
}
